<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Homework 15 - JS DOM Events</title>
  <link rel="stylesheet" href="styles.css">
</head>

<body>
  <div id="task1">
    <!-- TEMPLATE FOR TASK 1 GOES HERE -->
    <table class="table">
      <tr class="first_row">
        <td>Cell</td>
        <td>Cell</td>
        <td>Cell</td>
      </tr>
      <tr>
        <td>Cell</td>
        <td>Cell</td>
        <td>Special cell</td>
      </tr>
      <tr>
        <td>Cell</td>
        <td>Cell</td>
        <td>Cell</td>
      </tr>
    </table>

  </div>

  <div id="task2">
    <!-- TEMPLATE FOR TASK 2 GOES HERE -->

  </div>

  <div id="task3">
    <!-- TEMPLATE FOR TASK 3 GOES HERE -->

  </div>

  <script src="./index.js"></script>
</body>

</html>
